/* First Style of h5 */
.h5_ss_1 {
	font-size:130%;
	font-weight:bold;
	color:white;
	background-color:#FF0000;
}

/* Second Style of h5 */
.h5_ss_2 {
	font-size:110%;
	font-weight:bold;
	color:white;
	background-color:DarkGoldenRod;
}

/* First Style of Blockquote */
.bq_ss_1 {
	font-size:100%;
	color:blue;
}

